@font-face {
  font-family: 'Carton';
  src: url('Fonts/Carton/carton-slab-webfont.eot'); /* IE9 Compat Modes */
  src: url('Fonts/Carton/carton-slab-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('Fonts/Carton/carton-slab-webfont.woff') format('woff'), /* Modern Browsers */
       url('Fonts/Carton/carton-slab-webfont.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('Fonts/Carton/carton-slab-webfont.svg#Carton') format('svg'); /* Legacy iOS */
}

@font-face {
  font-family: 'Sullivan';
  src: url('Fonts/Sullivan/sullivan-regular-webfont.eot'); /* IE9 Compat Modes */
  src: url('Fonts/Sullivan/sullivan-regular-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('Fonts/Sullivan/sullivan-regular-webfont.woff') format('woff'), /* Modern Browsers */
       url('Fonts/Sullivan/sullivan-regular-webfont.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('Fonts/Sullivan/sullivan-regular-webfont.svg#Sullivan') format('svg'); /* Legacy iOS */
}

@font-face {
    font-family: 'akzidenz-grotesk_bq_light_cIt';
    src: url('Fonts/Akzidenz/akzidenzgrotesk-lightconditalic-webfont.eot');
    src: url('Fonts/Akzidenz/akzidenzgrotesk-lightconditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('Fonts/Akzidenz/akzidenzgrotesk-lightconditalic-webfont.woff') format('woff'),
         url('Fonts/Akzidenz/akzidenzgrotesk-lightconditalic-webfont.ttf') format('truetype'),
         url('Fonts/Akzidenz/akzidenzgrotesk-lightconditalic-webfont.svg#akzidenz-grotesk_bq_light_cIt') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'akzidenz-grotesk_bq_extra_aBd';
    src: url('Fonts/Akzidenz/akzidenzgrotesk-extraboldalt-webfont.eot');
    src: url('Fonts/Akzidenz/akzidenzgrotesk-extraboldalt-webfont.eot?#iefix') format('embedded-opentype'),
         url('Fonts/Akzidenz/akzidenzgrotesk-extraboldalt-webfont.woff') format('woff'),
         url('Fonts/Akzidenz/akzidenzgrotesk-extraboldalt-webfont.ttf') format('truetype'),
         url('Fonts/Akzidenz/akzidenzgrotesk-extraboldalt-webfont.svg#akzidenz-grotesk_bq_extra_aBd') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'akzidenz-grotesk_bqBdIt';
    src: url('Fonts/Akzidenz/akzidenzgrotesk-bolditalic-webfont.eot');
    src: url('Fonts/Akzidenz/akzidenzgrotesk-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('Fonts/Akzidenz/akzidenzgrotesk-bolditalic-webfont.woff') format('woff'),
         url('Fonts/Akzidenz/akzidenzgrotesk-bolditalic-webfont.ttf') format('truetype'),
         url('Fonts/Akzidenz/akzidenzgrotesk-bolditalic-webfont.svg#akzidenz-grotesk_bqBdIt') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'akzidenz-grotesk_bqbold';
    src: url('Fonts/Akzidenz/akzidenzgrotesk-bold-webfont.eot');
    src: url('Fonts/Akzidenz/akzidenzgrotesk-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('Fonts/Akzidenz/akzidenzgrotesk-bold-webfont.woff') format('woff'),
         url('Fonts/Akzidenz/akzidenzgrotesk-bold-webfont.ttf') format('truetype'),
         url('Fonts/Akzidenz/akzidenzgrotesk-bold-webfont.svg#akzidenz-grotesk_bqbold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'akzidenz-grotesk_bq_condeBdIt';
    src: url('Fonts/Akzidenz/akzidenzgrotesk-boldconditalic-webfont.eot');
    src: url('Fonts/Akzidenz/akzidenzgrotesk-boldconditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('Fonts/Akzidenz/akzidenzgrotesk-boldconditalic-webfont.woff') format('woff'),
         url('Fonts/Akzidenz/akzidenzgrotesk-boldconditalic-webfont.ttf') format('truetype'),
         url('Fonts/Akzidenz/akzidenzgrotesk-boldconditalic-webfont.svg#akzidenz-grotesk_bq_condeBdIt') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'akzidenz-grotesk_bq_condensBd';
    src: url('Fonts/Akzidenz/akzidenzgrotesk-boldcond-webfont.eot');
    src: url('Fonts/Akzidenz/akzidenzgrotesk-boldcond-webfont.eot?#iefix') format('embedded-opentype'),
         url('Fonts/Akzidenz/akzidenzgrotesk-boldcond-webfont.woff') format('woff'),
         url('Fonts/Akzidenz/akzidenzgrotesk-boldcond-webfont.ttf') format('truetype'),
         url('Fonts/Akzidenz/akzidenzgrotesk-boldcond-webfont.svg#akzidenz-grotesk_bq_condensBd') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'proxima-nova-regular';
    src: url('Fonts/Proxima/proximanova-regular-webfont.eot');
    src: url('Fonts/Proxima/proximanova-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('Fonts/Proxima/proximanova-regular-webfont.woff') format('woff'),
         url('Fonts/Proxima/proximanova-regular-webfont.ttf') format('truetype'),
         url('Fonts/Proxima/proximanova-regular-webfont.svg#akzidenz-grotesk_bq_condensBd') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'proxima_nova_rgbold';
    src: url('Fonts/Proxima/proximanova-bold-webfont.eot');
    src: url('Fonts/Proxima/proximanova-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('Fonts/Proxima/proximanova-bold-webfont.woff') format('woff'),
         url('Fonts/Proxima/proximanova-bold-webfont.ttf') format('truetype'),
         url('Fonts/Proxima/proximanova-bold-webfont.svg#proxima_nova_rgbold') format('svg');
    font-weight: normal;
    font-style: normal;

}